/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


#logo .site-title, #logo .site-description { display:none; }

a:hover {text-decoration: none;}

#loopedSlider.business-slider {background-color: #2e678f;}
#loopedSlider.business-slider .content {display:none;}
#loopedSlider{margin-top: 0px!important;}
.home .breadcrumbs {display:none;}

/*Footer Widgets*/
#footer-widgets-container {
    background-color: #2e678f;
}
.textwidget a:hover {
    text-decoration: underline;
    color: #25bbd5!important;
}
.textwidget a:link, .textwidget  a:visited {
    color: #ffffff;
    text-decoration: none;
}

#credit a {color:#ffffff;}

/*Content Header Image*/
.content-header{background-color:#E0E0E0;text-align: center;}
.home .content-header{display:none;}
#nav-container{margin-bottom: 0px;}
#content{padding: 20px 0 40px;}


/*Contact Page*/
.box {background: #e0e0e0;padding: 5px 10px 0px 10px;}
.box p {color:#2e678f;font-weight: 700;}
#contact-page ol.forms textarea {height: 150px;}
#contact-page ol.forms label {width: 85px;}


/*Home Side Bar*/
#text-6.widget.widget_text h3, #text-7.widget.widget_text h3 {text-align: center;padding-top: 10px;}
#text-12.widget.widget_text h3 {display:none;}
.topimage img{width:100%;}
.homeimage.large{width: 35%;}
.homeimage{width: 25%;float: left;margin-right: 10px;margin-top: -10px;}
.homewidgetwrap{padding: 5px;}


/*SideBar Contact Form*/
textarea.wpcf7-form-control.wpcf7-textarea{width:96%;}
input.wpcf7-text{width:96%;}
#text-10.widget.widget_text{text-align: center;padding-top: 15px;}
div.wpcf7 {padding: 0 10px 10px 10px;text-align: left;}
#text-9.widget.widget_text{margin-bottom: 0px;background-color: white;}



.sb-dd-image{-webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;}

.strong-font {
	font-family: 'Cinzel', serif;
    font-weight: 700;
    font-style: normal;
    font-size: 31px;
    line-height: 1.2;
    text-transform: none;
}
.light-color{color: #2e678f;}
.font-size-minus-2 {font-size: 0.8em;}



/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#header {padding-top: 10px;padding-bottom: 10px;}

}

@media only screen and (min-width: 980px) {
body #main-sidebar-container { width: 100%;}
body  #main-sidebar-container #sidebar { width: 33.385%;}
body  #main-sidebar-container #main { width: 63.385%;}
}
/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the MOBILE layout of your site */
@media only screen and (max-width: 767px) {
#loopedSlider{display:none;}
.slider-pagination {display: none!important;}

#text-9.widget.widget_text{text-align: center;}
#logo{text-align:center;}
}
